/*
* Novu Theme
* Created by : Ahmed Essa
* website : www.ahmedessa.net
*/

/* Table of Content
==================================================
	- Google fonts & font family -
	- General -
    - typography -
    - Preloader -
	- Header -
    - Main slider -
    - About section -
    - Services section -
    - Portfoilo section -
    - Video lightbox section -
    - Team section -
    - Blog section -
    - Clients section -
    - Contact section -
    - Footer -
    - Portfolio single page -
    - Blog single page -
    - Blog archive -
    - Responsive media queries -
*/

/* Google fonts & font family
==================================================*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400, 700);
@import url(
  https://fonts.googleapis.com/css?family=Droid + Serif:400,
  400italic,
  700,
  700italic
);
@import url(https://fonts.googleapis.com/css?family=Raleway:400, 700, 600, 500);
@font-face {
  font-family: "bavroregular";
  src: url("../fonts/bavro-regular-webfont.eot");
  src: url("../fonts/bavro-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/bavro-regular-webfont.woff2") format("woff2"),
    url("../fonts/bavro-regular-webfont.woff") format("woff"),
    url("../fonts/bavro-regular-webfont.ttf") format("truetype"),
    url("../fonts/bavro-regular-webfont.svg#bavroregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "texgyreadventorregular";
  src: url("../fonts/texgyreadventor-regular-webfont.eot");
  src: url("../fonts/texgyreadventor-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/texgyreadventor-regular-webfont.woff") format("woff"),
    url("../fonts/texgyreadventor-regular-webfont.ttf") format("truetype"),
    url("../fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "breakbold";
  src: url("../fonts/break_bold.eot");
  src: url("../fonts/break_bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/break_bold.woff2") format("woff2"),
    url("../fonts/break_bold.woff") format("woff"),
    url("../fonts/break_bold.ttf") format("truetype"),
    url("../fonts/break_bold.svg#breakbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "breakextralight";
  src: url("../fonts/break_extralight.eot");
  src: url("../fonts/break_extralight.eot?#iefix") format("embedded-opentype"),
    url("../fonts/break_extralight.woff2") format("woff2"),
    url("../fonts/break_extralight.woff") format("woff"),
    url("../fonts/break_extralight.ttf") format("truetype"),
    url("../fonts/break_extralight.svg#breakextralight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "breaklight";
  src: url("../fonts/break_light.eot");
  src: url("../fonts/break_light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/break_light.woff2") format("woff2"),
    url("../fonts/break_light.woff") format("woff"),
    url("../fonts/break_light.ttf") format("truetype"),
    url("../fonts/break_light.svg#breaklight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "breakregular";
  src: url("../fonts/break_regular.eot");
  src: url("../fonts/break_regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/break_regular.woff2") format("woff2"),
    url("../fonts/break_regular.woff") format("woff"),
    url("../fonts/break_regular.ttf") format("truetype"),
    url("../fonts/break_regular.svg#breakregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "breaksemibold";
  src: url("../fonts/break_semibold.eot");
  src: url("../fonts/break_semibold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/break_semibold.woff2") format("woff2"),
    url("../fonts/break_semibold.woff") format("woff"),
    url("../fonts/break_semibold.ttf") format("truetype"),
    url("../fonts/break_semibold.svg#breaksemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* General
==================================================*/

body {
  position: relative;
  margin: 30px !important;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 0px;
  word-spacing: 1px;
  background: #f5f5f5;
  overflow-x: hidden;
}

ul,
ol {
  list-style: none;
  padding-left: 0;
}

.size-30 {
  font-size: 30px;
}

/*links*/

a {
  color: #60606e;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

a.link {
  position: relative;
}

a.link:after {
  content: "";
  position: absolute;
  bottom: 14px;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #60606e;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

a:hover,
a:focus {
  color: #60606e;
  text-decoration: none;
}

a:hover:after {
  width: 50%;
}

.default-btn {
  position: relative;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 0 20px 20px 0;
  font-size: 13px;
  letter-spacing: 2px;
  margin-top: 15px;
  font-weight: bold;
}

.default-btn i {
  opacity: 0;
  position: absolute;
  font-size: 25px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  right: 30px;
  top: 0;
}

.default-btn:hover i {
  opacity: 1;
  right: 0;
}

.default-btn:after {
  content: "";
  position: absolute;
  top: 27px;
  left: 0;
  width: 50%;
  height: 2px;
  background-color: #60606e;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.default-btn:hover:after {
  width: 100%;
}

.slider-btn {
  font-family: "breakregular";
  color: #fff;
  font-size: 20px;
}

.slider-btn:hover {
  color: #fff;
}

.slider-btn:after {
  top: 45px;
  background-color: #fff;
}

.frame-line {
  position: fixed;
  left: 0;
  right: 0;
  display: block;
  background: #fff;
  z-index: 999999;
}

.frame-line.top-frame {
  height: 30px;
  top: 0;
}

.frame-line.bottom-frame {
  height: 30px;
  bottom: 0;
}

.frame-line.right-frame {
  width: 30px;
  right: 0;
  height: 100%;
  left: auto;
}

.frame-line.left-frame {
  width: 30px;
  left: 0;
  height: 100%;
  right: auto;
}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.no-padding [class^="col-"] {
  padding-left: 0;
  padding-right: 0;
}

.subtitle {
  font-family: "Droid Serif", serif;
  font-size: 14px;
  font-style: italic;
}

.h50 {
  height: 50px;
}

.full-height {
  height: 100vh;
}

.full-height-flex {
  height: 100vh;
  padding: 50px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.display-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.display-flex div:first-of-type {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.vertical-align {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container-wrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.padding-30 {
  padding: 30px;
}

.padding-50 {
  padding: 50px;
}

.padding-tb-50 {
  padding: 50px 0;
}

.padding-tb-30 {
  padding: 30px 0;
}

.numbers-div h1 {
  font-family: "bavroregular";
  font-size: 50px;
  margin-bottom: 0;
}

.numbers-div {
  text-align: center;
  width: 70px;
  margin: 100px auto 0;
}

.numbers-div .vertical-line,
.vertical-div .vertical-line {
  height: 40px;
  width: 2px;
  background: #333;
  display: block;
  text-align: center;
  margin: 10px auto 0;
}

.numbers-div h4,
.vertical-div h4 {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: bottom left 0;
  transform-origin: bottom left 0;
  letter-spacing: 2px;
  display: inline-block;
  margin: 0 29px 0;
  white-space: nowrap;
}

.numbers-div h4:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  width: 100%;
}

.center {
  text-align: center;
}
.center img {
  margin: 0 auto;
}

.relative {
  position: relative;
}

.mt-30 {
  margin-top: 30px;
}

.sound-iframe {
  width: 100% !important;
  border: none;
}

.video-iframe {
  width: 100% !important;
  border: none;
  height: 300px;
}

.with-out-frame .frame-line {
  display: none;
}

body.with-out-frame {
  margin: 0 !important;
}
.with-out-frame .nav-container {
  right: 0;
}

.with-out-frame .nav-trigger {
  right: 20px;
  top: 20px;
}
.with-out-frame .sp-horizontal .sp-previous-arrow {
  left: 10px;
}
.with-out-frame .sp-horizontal .sp-next-arrow {
  right: 10px;
}
.with-out-frame .nav-container {
  top: 13px;
}

/* typography
==================================================*/

h1 {
  font-family: "texgyreadventorregular";
  font-size: 30px;
}

h3 {
  font-family: "texgyreadventorregular";
  font-size: 30px;
  margin-top: 5px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

h4 {
  font-family: "texgyreadventorregular";
}

/* preloader
==================================================*/

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f5f5f5;
  /* change if the mask should be a color other than white */
  z-index: 1000;
  /* makes sure it stays on top */
}

.pre-container {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}

.logo-circle {
  position: relative;
  background: #333;
  color: #fff;
  display: block;
  line-height: 70px;
  font-size: 15px;
  -webkit-animation: white-shadow 1s infinite;
  animation: white-shadow 1s infinite;
  height: 70px;
  width: 70px;
  border-radius: 50%;
  text-align: center;
}

@-webkit-keyframes white-shadow {
  0% {
    box-shadow: 0 0 0 0 rgba(51, 51, 51, 0.3);
    -webkit-transition: box-shadow 0.3s ease-in-out;
  }
  100% {
    box-shadow: 0 0 0 30px transparent;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: box-shadow 0.4s ease-in-out;
  }
}

@keyframes white-shadow {
  0% {
    box-shadow: 0 0 0 0 rgba(51, 51, 51, 0.3);
    -webkit-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
  }
  100% {
    box-shadow: 0 0 0 30px transparent;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: box-shadow 0.4s ease-in-out;
    transition: box-shadow 0.4s ease-in-out;
  }
}

/* header
==================================================*/

header {
  position: absolute;
  z-index: 200;
  padding: 20px;
}

.main-logo {
  font-family: "breaksemibold";
  font-size: 25px;
  color: #fff;
  background: #333;
  padding: 5px 10px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-transform: uppercase;
}

.main-logo:hover,
.main-logo:focus {
  color: #fff;
}

.main-logo.active-link {
  color: #fff !important;
}

/* navbar */

.nav-trigger {
  position: fixed;
  z-index: 4;
  top: 40px;
  right: 40px;
  height: 44px;
  width: 44px;
  overflow: hidden;
  color: transparent;
  white-space: nowrap;
  text-indent: 100%;
}

.nav-trigger span,
.nav-trigger span::before,
.nav-trigger span::after {
  position: absolute;
  height: 2px;
  width: 30px;
  background: #999999;
}

.nav-trigger span {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.nav-trigger span::before,
.nav-trigger span::after {
  content: "";
  top: 0;
  left: 0;
  -webkit-transition: background 0.3s, -webkit-transform 0.3s;
  transition: background 0.3s, -webkit-transform 0.3s;
  transition: background 0.3s, transform 0.3s;
  transition: background 0.3s, transform 0.3s, -webkit-transform 0.3s;
}

.nav-trigger span::before {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

.nav-trigger span::after {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
}

.nav-trigger:hover span,
.nav-trigger:hover span::before,
.nav-trigger:hover span::after {
  background: white;
}

.nav-open .nav-trigger span {
  background: transparent;
}

.nav-open .nav-trigger span::before,
.nav-open .nav-trigger span::after {
  background: #fff;
}

.nav-open .nav-trigger span::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nav-open .nav-trigger span::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav-container {
  position: fixed;
  z-index: 100;
  top: 33px;
  right: 33px;
  height: 57px;
  width: auto;
  max-width: 70%;
  padding: 0 20px;
  background: rgba(51, 51, 51, 0.9);
  /*	overflow: auto;*/
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.07, 0.23, 0.34, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.07, 0.23, 0.34, 1);
  transition: transform 0.5s cubic-bezier(0.07, 0.23, 0.34, 1);
  transition: transform 0.5s cubic-bezier(0.07, 0.23, 0.34, 1),
    -webkit-transform 0.5s cubic-bezier(0.07, 0.23, 0.34, 1);
}

.nav-open .nav-container {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.nav {
  list-style: none;
  padding: 0 30px 0 0;
}

.nav li {
  float: left;
  margin-right: 20px;
}

.nav a {
  display: block;
  padding: 16px 0 !important;
  font-size: 16px;
  text-decoration: none;
  color: #fff;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.nav > li > a:focus,
.nav > li > a:hover {
  text-decoration: none;
  background-color: transparent;
  color: #999;
}

.active-link {
  color: #999 !important;
}

.nav-open .nav a {
  -webkit-animation: slide-in 0.4s 0.2s backwards;
  animation: slide-in 0.4s 0.2s backwards;
}

.nav-open .nav li:nth-of-type(2) a {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.nav-open .nav li:nth-of-type(3) a {
  -webkit-animation-delay: 0.35s;
  animation-delay: 0.35s;
}

.nav-open .nav li:nth-of-type(4) a {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.nav-open .nav li:nth-of-type(5) a {
  -webkit-animation-delay: 0.45s;
  animation-delay: 0.45s;
}

.nav-open .nav li:nth-of-type(6) a {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.nav-open .nav li:nth-of-type(7) a {
  -webkit-animation-delay: 0.55s;
  animation-delay: 0.55s;
}

.nav-open .nav li:nth-of-type(8) a {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateX(80px);
    transform: translateX(80px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateX(80px);
    transform: translateX(80px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

/* main slider
==================================================*/

h1.sp-layer {
  font-family: "breakregular";
  font-size: 30em !important;
  opacity: 0.2 !important;
}

h2.sp-layer {
  font-family: "breakregular";
  font-size: 6em !important;
  color: #fff;
}

.light-slider h2.sp-layer,
.light-slider .slider-btn,
.light-slider .slider-btn:hover {
  color: #333;
}

.light-slider .slider-btn:after {
  background-color: #333;
}

.light-slider .sp-previous-arrow:before,
.light-slider .sp-previous-arrow:after,
.light-slider .sp-next-arrow:before,
.light-slider .sp-next-arrow:after {
  color: #333 !important;
}

#section-0 {
  background: #eee;
}

/* About section
==================================================*/

#section-1 {
  background: #f5f5f5;
}

.intro-img-section {
  position: relative;
}

.intro-img-section .gray-bg {
  position: absolute;
  top: 30px;
  left: 25px;
  width: 85%;
  height: 335px;
  background: #ddd;
  display: block;
  z-index: 0;
  border: 8px solid #333;
}

.intro-img-section img {
  position: relative;
  z-index: 1;
}

.vertical-div {
  position: absolute;
  top: -4px;
  right: 30px;
  width: 4px;
}

.vertical-div h4 {
  margin: -3px !important;
}

#section-1 .subtitle {
  color: #999;
}

/* Services section
==================================================*/

#section-2 {
  background: #333;
  color: #f5f5f5;
}

#section-2 .numbers-div .vertical-line {
  background: #f5f5f5;
}

#section-2 .bg-div-cover {
  background: url(http://placehold.it/1920x1280);
  background-size: cover;
}

.icon-container {
  padding: 100px 10px;
}

.icon-box {
  margin-bottom: 50px;
  padding-right: 10px;
}

.divider {
  width: 40px;
  margin: 20px 0;
  height: 1px;
  border-bottom: 2px solid #333;
}

.icon-box .divider {
  width: 40px;
  height: 1px;
  display: block;
  margin: 15px 0;
  border-bottom: 1px solid #f5f5f5;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.icon-box:hover .divider {
  -webkit-transform: scale(2, 1);
  transform: scale(2, 1);
  -webkit-transform-origin: left;
  transform-origin: left;
}

/* portfolio section
==================================================*/

#section-3 {
  background: #f5f5f5;
  color: #555;
  padding: 100px 0 0;
}

#section-3 .subtitle {
  color: #999;
}

.portfolio .categories-grid span {
  font-size: 30px;
  margin-bottom: 50px;
  display: inline-block;
}

.portfolio .categories-grid .categories ul li {
  list-style: none;
  margin: 20px 0;
}

.portfolio .categories-grid .categories ul li a {
  display: inline-block;
  color: #60606e;
  margin-left: 20px;
}

.portfolio .categories-grid .categories ul li a.active {
  margin-left: 0;
  background-color: #333;
  padding: 0 10px;
  color: white;
}

.portfolio_filter {
  padding-left: 0;
}

@media (max-width: 991px) {
  .portfolio .categories-grid span {
    margin-bottom: 0;
    text-align: center;
    width: 100%;
  }
  .portfolio .categories-grid .categories ul li {
    text-align: center;
  }
  .portfolio .categories-grid .categories ul li a {
    margin-left: 0;
  }
}

.portfolio_item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  display: block;
}

.portfolio_item .portfolio_item_hover {
  position: absolute;
  top: 10px;
  left: 10px;
  height: calc(100% - 20px);
  width: calc(100% - 20px);
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.portfolio_item .portfolio_item_hover .item_info {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 10px;
  width: 100%;
}

.portfolio_item .portfolio_item_hover .item_info span {
  display: block;
  color: #60606e;
  font-size: 18px;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all 0.5s ease-in-out 0.3s;
  transition: all 0.5s ease-in-out 0.3s;
  opacity: 0;
}

.portfolio_item .portfolio_item_hover .item_info em {
  font-style: normal;
  display: inline-block;
  background-color: #333;
  padding: 0 10px;
  color: white;
  margin-top: 10px;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all 0.4s ease-in-out 0.4s;
  transition: all 0.4s ease-in-out 0.4s;
  opacity: 0;
  font-size: 10px;
  letter-spacing: 2px;
}

.portfolio_item:hover .portfolio_item_hover {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.portfolio_item:hover .item_info em,
.portfolio_item:hover .item_info span {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* Video lightbox section
==================================================*/

.parallax-window {
  position: relative;
  min-height: 400px;
  background: url(http://placehold.it/1920x1280);
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

.video-overlay {
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  background: rgba(255, 255, 255, 0.8);
  z-index: 2;
  left: 10px;
  top: 10px;
  position: absolute;
}

.video-padding {
  padding: 70px 20px;
}

.play-video {
  color: #555;
  display: block;
  margin: 20px auto;
  width: 80px;
  height: 80px;
  border: 2px solid #555;
  font-size: 30px;
  border-radius: 50%;
}

.play-video i {
  display: block;
  width: 80px;
  height: 80px;
  line-height: 80px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.play-video:hover,
.play-video:focus {
  opacity: 0.8;
}

/* Team section
==================================================*/

#section-4 {
  background: #f5f5f5;
}

#section-4 .subtitle {
  color: #999;
}

.team-div {
  position: relative;
  overflow: hidden;
}

.team-div .team-overlay {
  position: absolute;
  bottom: 10px;
  left: 10px;
  width: calc(100% - 20px);
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding: 20px;
}

.team-overlay h3 {
  font-size: 21px;
  margin-bottom: 0;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: all 0.2s ease-in-out 0.2s;
  transition: all 0.2s ease-in-out 0.2s;
  opacity: 0;
}

.team-overlay .subtitle {
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: all 0.3s ease-in-out 0.3s;
  transition: all 0.3s ease-in-out 0.3s;
  opacity: 0;
  display: block;
}

.team-overlay ul {
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: all 0.4s ease-in-out 0.4s;
  transition: all 0.4s ease-in-out 0.4s;
  opacity: 0;
}

.team-div:hover .team-overlay h3,
.team-div:hover .team-overlay .subtitle,
.team-div:hover .team-overlay ul {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.team-overlay ul {
  padding-left: 0;
  list-style: none;
  margin-top: 10px;
}

.team-overlay ul li {
  float: left;
  margin-right: 5px;
}

.team-overlay ul li a {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 1px solid #555;
  text-align: center;
  line-height: 30px;
  color: #555;
}

.team-overlay ul li a:hover {
  color: #999;
  border: 1px solid #999;
}

.team-div:hover .team-overlay {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.tooltip {
  position: relative;
  float: right;
}

.tooltip.top {
  z-index: 1;
}

.tooltip > .tooltip-inner {
  background-color: #333;
  padding: 2px 6px;
  color: #fff;
  font-weight: bold;
  font-size: 9px;
  border-radius: 0;
}

.popOver + .tooltip > .tooltip-arrow {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #333;
  border-top: 3px solid #333;
  margin-left: -3px;
  border-width: 3px 3px 0;
  bottom: 2px;
}

.progress-div-padding {
  padding: 20px 60px;
}

.progress {
  border-radius: 0;
  overflow: visible;
  height: 3px;
  margin-bottom: 20px;
  background-color: #fff;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
}

.progress-bar {
  background: #333;
  -webkit-transition: width 2.5s ease-in-out;
  transition: width 2.5s ease-in-out;
}

/* Blog  section
==================================================*/

#section-5 {
  background: #fff;
}

.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: "mobile";
  display: none;
}

.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}

.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}

.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}

.cd-horizontal-timeline .events-wrapper::after,
.cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}

.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
  background-image: -webkit-linear-gradient(left, #fff, rgba(248, 248, 248, 0));
  background-image: -webkit-linear-gradient(left, #fff, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to right, #fff, rgba(248, 248, 248, 0));
}

.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
  background-image: -webkit-linear-gradient(
    right,
    #fff,
    rgba(248, 248, 248, 0)
  );
  background-image: -webkit-linear-gradient(
    right,
    #fff,
    rgba(248, 248, 248, 0)
  );
  background-image: linear-gradient(to left, #fff, rgba(248, 248, 248, 0));
}

.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}

.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #333;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: "";
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #333;
  border-color: #333;
}

.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}

.cd-horizontal-timeline .events a.selected::after {
  background-color: #333;
  border-color: #333;
}

.cd-horizontal-timeline .events a.older-event::after {
  border-color: #333;
}

@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: "desktop";
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: #333;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

.cd-timeline-navigation a::after {
  /* arrow icon */
  font-family: "Ionicons";
  position: absolute;
  bottom: auto;
  right: auto;
}

.cd-timeline-navigation a.prev {
  left: 0;
}

.cd-timeline-navigation a.next {
  right: 0;
}

.cd-timeline-navigation a.next:after {
  content: "\f3d6";
  height: 16px;
  width: 16px;
  left: -23px;
  top: 3px;
  font-size: 24px;
  color: #ddd;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.cd-timeline-navigation a.prev:after {
  content: "\f3d5";
  height: 16px;
  width: 16px;
  left: -23px;
  top: 3px;
  font-size: 24px;
  color: #ddd;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.cd-timeline-navigation a.prev.inactive:hover:after {
  color: #ddd;
}

.cd-timeline-navigation a.prev:hover:after {
  color: #333;
}

.cd-timeline-navigation a.next:hover:after {
  color: #333;
}

.no-touch .cd-timeline-navigation a:hover {
  border-color: #333;
}

.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}

.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}

.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  max-width: 1170px;
  margin: 2em auto;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  transition: height 0.4s;
}

.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}

.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.cd-horizontal-timeline .events-content li.enter-right,
.cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}

.cd-horizontal-timeline .events-content li.enter-left,
.cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}

.cd-horizontal-timeline .events-content li.leave-right,
.cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}

.cd-horizontal-timeline .events-content li > * {
  max-width: 100%;
  margin: 0 auto;
}

.cd-horizontal-timeline .events-content h2 {
  line-height: 1.2;
  font-size: 22px;
  margin-top: 0;
  font-family: "texgyreadventorregular";
}

.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
  color: #d3d3d3;
}

.cd-horizontal-timeline .events-content em::before {
  content: "- ";
}

@media only screen and (min-width: 768px) {
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}

@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
}

@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}

@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
}

/* Clients section
==================================================*/

#section-6 {
  background: -webkit-linear-gradient(
      rgba(51, 51, 51, 0.8),
      rgba(51, 51, 51, 0.8)
    ),
    url(http://placehold.it/1920x1280);
  background: linear-gradient(rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8)),
    url(http://placehold.it/1920x1280);
  background-size: cover;
  color: #f5f5f5;
  padding: 150px 0 150px;
}

#section-6 .numbers-div .vertical-line {
  background: #f5f5f5;
}

.clients-list {
  text-align: center;
  display: inline-block;
  margin: 50px auto;
}

.clients-list li {
  float: left;
  margin: 0 30px;
}

.clients-list li img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0.5;
}

.clients-list li img:hover {
  opacity: 1;
}

#clients-slider .sp-button {
  border: 2px solid #fff;
}

#clients-slider .sp-selected-button {
  background-color: #fff;
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}

.quote-container {
  margin-bottom: 30px;
}

.quote-container i {
  font-size: 45px;
}

.Job {
  font-size: 12px;
  color: #999;
}

/* Contact section
==================================================*/

#section-7 {
  color: #333;
  padding: 150px 0 150px;
  background: -webkit-linear-gradient(
      rgba(255, 255, 255, 0.4),
      rgba(255, 255, 255, 0.4)
    ),
    url(http://placehold.it/1920x1280);
  background: linear-gradient(
      rgba(255, 255, 255, 0.4),
      rgba(255, 255, 255, 0.4)
    ),
    url(http://placehold.it/1920x1280);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
}

#section-7 .subtitle {
  color: #999;
}

.w-bg {
  background: rgba(255, 255, 255, 0.8);
}

.w-bg i {
  margin-right: 7px;
  line-height: 27px;
}

.b-bg {
  background: rgba(51, 51, 51, 0.9);
}

.b-bg .wrap {
  margin: 0 auto;
}

.contact-div {
  margin-bottom: 30px;
}

.mat-label {
  display: block;
  -webkit-transform: translateY(25px);
  transform: translateY(25px);
  color: #e2e2e2;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-weight: normal;
}

.mat-input {
  position: relative;
  background: transparent;
  width: 100%;
  border: none;
  outline: none;
  padding: 2px 0;
  color: #fff;
}

.mat-div {
  padding: 10px 0 0 0;
  position: relative;
}

.mat-div textarea {
  resize: none;
}

.mat-div:after,
.mat-div:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #e2e2e2;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.mat-div::after {
  background-color: #999;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

.is-active::after {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.is-active .mat-label {
  color: #999;
  margin: 0;
}

.is-completed .mat-label {
  font-size: 12px;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #333 inset;
  -webkit-text-fill-color: #fff !important;
}

#submit_btn {
  color: #f5f5f5;
  background-color: transparent;
  border: none;
  margin-top: 30px;
  outline: none;
}

#submit_btn:after {
  background-color: #f5f5f5;
}

#result {
  color: #fff;
}

.mat-input.error {
  border-bottom: 1px solid red;
}

/* footer
==================================================*/

footer {
  padding: 50px;
  position: relative;
  background: #eee;
}

footer .nav {
  display: inline-block;
  padding-left: 0;
}

footer .nav li a {
  color: #666;
  font-size: 14px;
}

.social-footer {
  display: inline-block;
  margin-top: 10px;
}

.social-footer li {
  float: left;
  margin: 5px 10px;
  font-size: 20px;
}

.back-to-top {
  position: absolute;
  width: 50px;
  height: 50px;
  background: #333;
  color: #f5f5f5;
  line-height: 50px;
  text-align: center;
  top: -25px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 30px;
  left: 60px;
}

.back-to-top:hover {
  background: rgba(51, 51, 51, 0.8);
  line-height: 45px;
  color: #fff;
}

/* Portfolio single page
==================================================*/

.portfolio-hed {
  background: #333;
  padding: 100px 20px;
  text-align: center;
  color: #f5f5f5;
  position: relative;
}

.portfolio-hed a {
  color: #f5f5f5;
}

.portfolio-hed a:hover {
  opacity: 0.7;
}

.navigation-container {
  font-size: 35px;
  background: #eee;
  text-align: center;
}

.navigation-container a {
  margin: 0 30px;
  padding: 15px;
  color: #333;
  display: inline-block;
}

.navigation-container a:hover {
  color: #fff;
  background: #333;
}

.description-container {
  padding: 50px;
}

.Project-container {
  padding: 50px;
}

.social-shere {
  padding-left: 0;
  font-size: 25;
}

.social-shere li {
  float: left;
}

.social-shere li a {
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  border: 1px solid #333;
  line-height: 30px;
  margin: 3px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.social-shere li a:hover {
  opacity: 0.7;
}

/* Blog single paeg
==================================================*/

.header {
  position: relative;
  margin: 0 auto;
  min-height: 560px;
  width: 100%;
}

.bg-img {
  background-size: cover !important;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.title {
  z-index: 100;
  margin: 0 auto;
  padding: 0 1.25em;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.title h1 {
  padding: 0 0 0.2em;
  color: #fff;
  font-weight: 800;
  font-size: 42px;
  margin: 0 auto;
  letter-spacing: 1px;
}

.title h4 {
  padding: 0 0 0.6em;
  color: #fff;
  font-size: 18px;
  margin: 0 auto;
}

.title p {
  color: #fff;
  padding: 0 0 0.6em;
  font-weight: 300;
  font-size: 18px;
  margin: 0 auto;
}

.title h1,
.title p.subline {
  line-height: 1;
}

.title p.subline {
  font-size: 15px;
  margin-top: 20px;
}

.title p.subline img {
  margin-right: 20px;
}

/* Conent */

.content {
  margin: 0 auto;
  padding: 0 0 3em;
}

.content > div:not(.title) {
  margin: -80px auto 0;
  max-width: 900px;
  padding: 0 1.25em;
}

.content > div:not(.title) p {
  margin: 0 auto 1.5em auto;
}

.content > div:not(.title) p:first-child {
  font-size: 1.35em;
}

.content h3 {
  margin: 0;
  font-size: 1.4em;
}

.content blockquote {
  padding: 0.25em;
  font-style: italic;
  font-size: 1.65em;
  font-family: "Lora", serif;
  line-height: 1.4;
}

.content blockquote::before {
  content: "\201C";
}

.content blockquote::after {
  content: "\201D";
}

.intro-effect-fadeout.modify .bg-img {
  -webkit-transform: translateY(-25%);
  transform: translateY(-25%);
}

.intro-effect-fadeout .bg-img::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 101%;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  background: -webkit-linear-gradient(
    top,
    rgba(245, 245, 245, 0) 0%,
    rgba(245, 245, 245, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(245, 245, 245, 0) 0%,
    rgba(245, 245, 245, 1) 100%
  );
}

.intro-effect-fadeout.modify .bg-img::after {
  opacity: 1;
}

.intro-effect-fadeout .title {
  text-align: left;
  max-width: 900px;
}

.intro-effect-fadeout.modify .header h1,
.intro-effect-fadeout .header p,
.intro-effect-fadeout.modify .header h4 {
  color: #514753;
}

.intro-effect-fadeout .header p:nth-child(2) {
  -webkit-transform: translateX(150px);
  transform: translateX(150px);
}

.intro-effect-fadeout .header p:nth-child(3) {
  -webkit-transform: translateX(-150px);
  transform: translateX(-150px);
}

.intro-effect-fadeout.modify .header p:nth-child(2),
.intro-effect-fadeout.modify .header p:nth-child(3) {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* blog archive
==================================================*/

.about-me {
  background: #fff;
  border-radius: 5px;
  text-align: center;
  padding: 30px 20px;
}
.about-me h4 {
  margin: 20px 0;
}
.about-me .social-shere {
  display: inline-block;
}
.side-bar-block {
  margin-bottom: 30px;
}
.search-input {
  height: 40px;
  border: 2px solid #ddd;
}
/* Responsive media queries
==================================================*/

@media (max-width: 990px) {
  .full-height-flex,
  .full-height {
    height: auto;
  }
  .bg-div-cover {
    min-width: 100%;
  }
  .numbers-div {
    margin: 20px auto;
  }
  .text-body {
    text-align: center;
    margin-bottom: 30px;
  }
  .text-body img {
    margin: 0 auto;
  }
  .portfolio-div {
    text-align: center;
  }
  .intro-img-section .gray-bg {
    width: 60%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .intro-img-section img {
    margin: 0 auto;
  }
  #section-3 {
    padding-top: 0;
  }
  #section-6,
  #section-7 {
    padding: 0;
  }
  .cd-horizontal-timeline .events-content h2 {
    margin-top: 30px;
  }
  footer {
    text-align: center;
  }
  footer .pull-right,
  footer .pull-left {
    float: none !important;
    padding-left: 0;
  }
  .social-footer {
    margin-top: 10px;
  }
  .back-to-top {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  footer {
    padding: 50px 10px;
  }
  .numbers-div {
    width: auto;
  }
  .numbers-div h4 {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@media (max-width: 900px) {
  .nav-container {
    height: 100%;
    width: 100%;
    max-width: 220px;
    right: 20px;
  }
  .nav-container .nav li {
    float: none;
  }
}

@media (max-width: 767px) {
  #section-2 {
    text-align: center;
  }
  .intro-img-section .gray-bg {
    width: 80%;
  }
  .icon-box .divider {
    margin: 15px auto;
  }
  .icon-box:hover .divider {
    -webkit-transform: scale(2, 1);
    transform: scale(2, 1);
    -webkit-transform-origin: center;
    transform-origin: center;
  }
  .img-responsive {
    margin: 0 auto;
  }
  .clients-list li {
    margin: 0 15px;
  }
  .nav li {
    margin-right: 10px;
  }
  footer .nav li a {
    font-size: 14px;
  }
  .title h1 {
    font-size: 40px;
  }
  .title h4 {
    font-size: 20px;
  }
  .title p.subline {
    font-size: 15px;
  }
}

@media (max-width: 500px) {
  body {
    margin: 0 !important;
  }
  .frame-line {
    display: none;
  }
  .nav-trigger {
    right: 10px;
    top: 10px;
  }
  .nav-container {
    right: 0;
    top: 4px;
  }
  h1.sp-layer {
    display: none;
  }
  h2.sp-layer {
    left: 0 !important;
  }
  .vertical-div {
    display: none;
  }
  .clients-list li {
    margin: 0 15px;
  }
  .clients-list li img {
    width: 50px;
  }
  .description-container,
  .Project-container {
    padding: 20px;
  }
  .title h1 {
    font-size: 30px;
  }
  .title h4 {
    font-size: 17px;
  }
  .title p.subline {
    font-size: 13px;
  }
  .title p.subline img {
    margin-right: 2px;
    width: 30px;
  }
}

@-moz-document url-prefix() {
  .portfolio_container .img-responsive,
  .blog_container .img-responsive,
  .team-style-2 .img-responsive,
  #section-5 .img-responsive,
  .portfolio-style-3 .img-responsive {
    width: 100%;
  }
  .blog-img-container span {
    top: 20px !important;
  }
}

/* Overrides */
.blog-warp .subline,
.blog-warp .content,
.blog-warp .h1,
.blog-warp .h3,
.blog-warp .h4 {
  font-family: "Lora", serif;
}

.lora {
  font-family: "Lora", serif !important;
}

h3.lora {
  font-weight: bold;
}

.portfolio-inner-container, 
.portfolio-inner-container h4,
.portfolio-inner-container h1{
  font-family: "Lora", serif !important;
}
